LimeSurvey 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1735933 漏洞类型 跨站脚本
发布时间 2019-09-09 更新时间 2019-09-10
CVE编号 CVE-2019-16182 CNNVD-ID CNNVD-201909-385
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-385
|漏洞详情
LimeSurvey(前称PHPSurveyor)是LimeSurvey团队的一套开源的在线问卷调查程序,它支持调查程序开发、调查问卷发布以及数据收集等功能。 Limesurvey 3.17.14之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.limesurvey.org

链接:https://www.limesurvey.org/limesurvey-updates/2188-limesurvey-3-17-14-build-190902-released


来源:github.com

链接:https://github.com/LimeSurvey/LimeSurvey/commit/5870fd1037058bc4e43cccf893b576c72293371e#diff-d539f3f8185667ee48db78e1bf65a3b4R57


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16182